QGIS Application - Bug report #11075
SLD - incorrect width of symbol used in import
2014-08-19 03:19 AM - Jonathan Moules

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Affected QGIS version:2.4.0 Regression?: No
Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: end of life
Crashes QGIS or corrupls data: Copied to github as #: 19408
Description

Attached SLD declares a circle that's 6pixels wide. The QGIS circle is MUCH larger than this.

History

#1 - 2017-05-01 01:08 AM - Giovanni Manghi
- Easy fix? set to No
- Regression? set to No

#2 - 2017-10-14 11:26 AM - Andrea Aime

I'm guessing that the import just uses the default unit (mm) instead of the SLD unit (pixels by default).

#3 - 2017-10-14 12:09 PM - Andrea Aime

- Subject changed from SLD - incorrect width of symbol used to SLD - incorrect width of symbol used in import

#4 - 2019-03-09 03:12 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:
http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/

Files

OS_Strategi_-_Point_-_Motorway_Junction.sld 1.92 KB 2014-08-19
